Warning: file_exists(): open_basedir restriction in effect. File(/srv/http/vhosts/aur.archlinux.org/public/web/locale//en/LC_MESSAGES/aurweb.mo) is not within the allowed path(s): (/srv/http/vhosts/aur-dev.archlinux.org/:/etc/aurweb/) in /srv/http/vhosts/aur-dev.archlinux.org/public/web/lib/streams.php on line 90
AUR (en) - sqlitestudio

Package Base Details: sqlitestudio

Git Clone URL: https://aur-dev.archlinux.org/sqlitestudio.git (read-only)
Submitter: dracorp
Maintainer: dracorp
Last Packager: dracorp
Votes: 9
Popularity: 0.197315
First Submitted: 2012-11-22 08:28
Last Updated: 2016-11-04 19:43

Latest Comments

« First ‹ Previous 1 2 3 4 5 Next › Last »

awpe commented on 2015-05-20 10:15

Hi, for those who have compile problem:

$Project ERROR: Unknown module(s) in QT: uitools
$Makefile:70: recipe for target 'sub-guiSQLiteStudio-make_first' failed

just install qt5-tools.

Maybe it is good idea to add this package to dep-list? :)

claymore commented on 2015-02-26 22:40

Yeah, I noticed that and already installed it. Compiling now!

Thanks anyway :)

dracorp commented on 2015-02-26 22:37

Missing qt5-svg in makedepends, sorry about this but namcap doesn't inform about dependencies needed for building and I missed it.

claymore commented on 2015-02-26 22:24

It fails to compile. Any ideas?

cd guiSQLiteStudio/ && ( test -e Makefile || /usr/lib/qt/bin/qmake /tmp/yaourt-tmp-claymore/aur-sqlitestudio/src/SQLiteStudio3/guiSQLiteStudio/guiSQLiteStudio.pro -o Makefile ) && make -f Makefile
Project ERROR: Unknown module(s) in QT: svg
Makefile:70: recipe for target 'sub-guiSQLiteStudio-make_first' failed
make: *** [sub-guiSQLiteStudio-make_first] Error 3
==> ERROR: A failure occurred in build().
Aborting...
==> ERROR: Makepkg was unable to build .
==> Restart building sqlitestudio ? [y/N]
==> -------------------------------------
==>

dracorp commented on 2015-02-26 20:53

Upgraded to version 3.0.3.

dracorp commented on 2015-02-25 09:52

I disowned package. Someone can adopt and upgrade it.
If nobody update the program I'll do this in my free time.
Sorry about this.

dracorp commented on 2015-01-31 19:16

Forgive me for such a long time to wait. Version 3.0.1 had a bug and 3.0.2 compiles successfully.
I don't have enough time lately so if someone needs can adopt this package.

dracorp commented on 2015-01-04 15:23

At the moment I can't compile the source. I somebody want to try:
http://pastebin.com/raw.php?i=cMBv7EST

dracorp commented on 2014-11-02 19:31

@iskenderoguz: But this beta version. Maybe you should write a new PKGBUILD?

iskenderoguz commented on 2014-10-26 11:07

3.0.0 Beta 1 released!
http://forum.sqlitestudio.pl/viewtopic.php?f=19&t=924